﻿TourGuide:RegisterGuide("Inscription (1-525)", nil, "Horde", function()
--------------------------------------
-- Variables that we need for later --
--------------------------------------
local NumPicment, SkillLevel, CreateNum, Parchment, ParchmentLevel, CheckLevel = 0, 0, 0, 0, 0, 0
CheckLevel = TGTradeS:GetSkillLVLByName("Inscription")

-------------------------
-- Inscription 1-75    --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 35 then NumPicment = "60"; SkillLevel = "35"
else                    NumPicment = "42"; SkillLevel = "75" end
local GuideInfo = [[
R Orgrimmar |Z|Orgrimmar| |N|Go to Orgrimmar. (50, 50)|

B Train Apprentice Scribe   |TRAINSKILL|Inscription 75| |Z|Orgrimmar| |T| |N|Train from Nerog. (55.06, 55.87)|
B Buy a Virtuoso Inking Set |LOOT|39505| |Z|Orgrimmar| |T| |N|Buy from Moraka. (55.34, 55.96)|

N Get ]] .. NumPicment .. [[ Alabaster Pigment |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39151 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Alabaster Pigment for this guide. You can Mill those from Bloodthistle, Peacebloom, Silverleaf and Earthroot.|

N Get 18 Alabaster Pigment |SKILL|Inscription 35| |LOOT|39151 18|
N Create 18 Ivory Ink      |SKILL|Inscription 35| |LOOT|37101 18| |N|Save these for later.|

N Get the items listed above |SKILL|Inscription 35|      |LOOT|39354 18, 37101 18|   |Z|Orgrimmar| |T| |N|Light Parchment can be bought from Moraka. (55.34, 55.96)|
N Level Inscription to 35    |LVLTOSKILL|Inscription 35| |N|Create Scroll of: Intellect, Spirit or Stamina.|

B Learn Technique: Moonglow Ink |SKILL|Inscription 75| |LEARNITEM|Moonglow Ink| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get 42 Alabaster Pigment      |SKILL|Inscription 75| |LOOT|39151 42|
N Create 21 Moonglow Ink        |SKILL|Inscription 75| |LOOT|39469 21| |N|Save these for later.|

B Learn Technique: Enchanting Vellum |SKILL|Inscription 75|      |LEARNITEM|Enchanting Vellum| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get the items listed above         |SKILL|Inscription 75|      |LOOT|39354 42, 39469 21|     |Z|Orgrimmar| |T| |N|Light Parchment can be bought from Moraka. (55.34, 55.96)|
N Level Inscription to 75            |LVLTOSKILL|Inscription 75| |N|Create Enchanting Vellum.|
]]

-------------------------
-- Inscription 75-150  --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 111 then     NumPicment = "78"; SkillLevel = "111"; CreateNum = "39"
elseif CheckLevel < 117 then NumPicment = "66"; SkillLevel = "117"; CreateNum = "33"
elseif CheckLevel < 120 then NumPicment = "54"; SkillLevel = "120"; CreateNum = "27"
elseif CheckLevel < 126 then NumPicment = "48"; SkillLevel = "126"; CreateNum = "24"
elseif CheckLevel < 132 then NumPicment = "36"; SkillLevel = "132"; CreateNum = "18"
elseif CheckLevel < 135 then NumPicment = "30"; SkillLevel = "135"; CreateNum = "15"
elseif CheckLevel < 141 then NumPicment = "24"; SkillLevel = "141"; CreateNum = "12"
else                         NumPicment = "12"; SkillLevel = "147"; CreateNum = "6" end
GuideInfo = GuideInfo .. [[
B Train Journeyman Scribe |TRAINSKILL|Inscription 150| |Z|Orgrimmar| |T| |N|Train from Nerog. (55.06, 55.87)|

B Learn Technique: Midnight Ink |SKILL|Inscription 101|     |LEARNITEM|Midnight Ink| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get 42 Dusky Pigment          |SKILL|Inscription 101|     |LOOT|39334 42| |N|You will need 42 Dusky Pigment for this guide. You can Mill those from Briarthorn, Swiftthistle, Bruiseweed, Stranglekelp and Mageroyal.|
N Create 21 Midnight Ink        |SKILL|Inscription 101|     |LOOT|39774 21| |N|Save these for next step.|
N Level Inscription to 80       |LVLTOSKILL|Inscription 80| |N|Continue creating Dusky Pigment until skill 80.|

B Learn any Glyph you can       |SKILL|Inscription 90|       |LEARNITEM|Glyph of Rejuvenation| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get the items listed above    |SKILL|Inscription 101|      |LOOT|39354 7, 39774 21|      |Z|Orgrimmar| |T| |N|Light Parchment can be bought from Moraka. (55.34, 55.96)|
N Level Inscription to 90       |LVLTOSKILL|Inscription 90|  |N|Create any orange Glyphs.|
B Learn any Glyph you can again |SKILL|Inscription 101|      |LEARNITEM|Glyph of Rejuvenation| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 101      |LVLTOSKILL|Inscription 101| |N|Create any orange Glyphs.|

B Learn Technique: Lion's Ink               |SKILL|Inscription ]] .. SkillLevel .. [[|  |LEARNITEM|Lion's Ink| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get ]] .. NumPicment .. [[ Golden Pigment |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39338 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Golden Pigment for this guide. You can Mill those from Wild Steelbloom, Grave Moss, Kingsblood, and Liferoot.|
N Create ]] .. CreateNum .. [[ Lion's Ink   |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|43116 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. (CreateNum / 3) .. [[ Common Parchment |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|10648 ]] .. (CreateNum / 3) .. [[| |Z|Orgrimmar| |T| |N|Common Parchment can be bought from Moraka. (55.34, 55.96)|

B Learn any Glyph you can    |SKILL|Inscription 111|       |LEARNITEM|Glyph of Fade|         |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 111   |LVLTOSKILL|Inscription 111|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 117|       |LEARNITEM|Glyph of Slam|         |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 117   |LVLTOSKILL|Inscription 117|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 120|       |LEARNITEM|Glyph of Mending|      |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 120   |LVLTOSKILL|Inscription 120|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 126|       |LEARNITEM|Glyph of Tiger's Fury| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 126   |LVLTOSKILL|Inscription 126|  |N|Create any orange Glyphs.|

N Get 7 Burnt Pigment      |SKILL|Inscription 129|      |LOOT|43104 7| |N|You will need 7 Burnt Pigment for this guide. You can Mill those from Wild Steelbloom, Grave Moss, Kingsblood, and Liferoot.|
N Level Inscription to 129 |LVLTOSKILL|Inscription 129| |N|Creating Dawnstar Ink.|

B Learn any Glyph you can    |SKILL|Inscription 132|      |LEARNITEM|Glyph of Piercing Howl| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 132   |LVLTOSKILL|Inscription 132| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 135|      |LEARNITEM|Glyph of Moonfire|      |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 135   |LVLTOSKILL|Inscription 135| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 141|      |LEARNITEM|Glyph of Inner Fire|    |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 141   |LVLTOSKILL|Inscription 141| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 147|      |LEARNITEM|Glyph of Sunder Armor|  |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 147   |LVLTOSKILL|Inscription 147| |N|Create any orange Glyphs.|

B Learn Technique: Strange Tarot |SKILL|Inscription 150|      |LEARNITEM|Strange Tarot| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get the items listed above     |SKILL|Inscription 150|      |LOOT|10648 3, 43117 6|   |Z|Orgrimmar| |T| |N|Common Parchment can be bought from Moraka. (55.34, 55.96)|
N Level Inscription to 150       |LVLTOSKILL|Inscription 150| |N|Create Strange Tarot.|
]]

-------------------------
-- Inscription 150-200 --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 161 then     NumPicment = "84"; SkillLevel = "161"; CreateNum = "42"
elseif CheckLevel < 167 then NumPicment = "72"; SkillLevel = "167"; CreateNum = "36"
elseif CheckLevel < 170 then NumPicment = "60"; SkillLevel = "170"; CreateNum = "30"
elseif CheckLevel < 176 then NumPicment = "54"; SkillLevel = "176"; CreateNum = "27"
elseif CheckLevel < 182 then NumPicment = "42"; SkillLevel = "182"; CreateNum = "21"
elseif CheckLevel < 185 then NumPicment = "30"; SkillLevel = "185"; CreateNum = "15"
elseif CheckLevel < 191 then NumPicment = "24"; SkillLevel = "191"; CreateNum = "12"
else                         NumPicment = "12"; SkillLevel = "197"; CreateNum = "6" end
GuideInfo = GuideInfo .. [[
B Train Expert Scribe |TRAINSKILL|Inscription 225| |Z|Orgrimmar| |T| |N|Train from Nerog. (55.06, 55.87)|

B Learn Technique: Jadefire Ink              |SKILL|Inscription ]] .. SkillLevel .. [[|  |LEARNITEM|Jadefire Ink| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get ]] .. NumPicment .. [[ Emerald Pigment |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39339 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Emerald Pigment for this guide. You can Mill those from Fadeleaf, Goldthorn, Khadgar's Whiskers, and Wintersbite.|
N Create ]] .. CreateNum .. [[ Jadefire Ink  |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|43118 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. (CreateNum / 3) .. [[ Common Parchment |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|10648 ]] .. (CreateNum / 3) .. [[| |Z|Orgrimmar| |T| |N|Common Parchment can be bought from Moraka. (55.34, 55.96)|

B Learn any Glyph you can    |SKILL|Inscription 161|       |LEARNITEM|Glyph of Evocation|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 161   |LVLTOSKILL|Inscription 161|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 167|       |LEARNITEM|Glyph of Renew|       |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 167   |LVLTOSKILL|Inscription 167|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 170|       |LEARNITEM|Glyph of Shadow Bolt| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 170   |LVLTOSKILL|Inscription 170|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 176|       |LEARNITEM|Glyph of Rebirth|     |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 176   |LVLTOSKILL|Inscription 176|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 182|       |LEARNITEM|Glyph of Icy Veins|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 182   |LVLTOSKILL|Inscription 182|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 185|       |LEARNITEM|Glyph of Mind Flay|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 185   |LVLTOSKILL|Inscription 185|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 191|       |LEARNITEM|Glyph of Sap|         |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 191   |LVLTOSKILL|Inscription 191|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 197|       |LEARNITEM|Glyph of Voidwalker|  |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 197   |LVLTOSKILL|Inscription 197|  |N|Create any orange Glyphs.|

B Learn Technique: Arcane Tarot |SKILL|Inscription 200|      |LEARNITEM|Arcane Tarot| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get the items listed above    |SKILL|Inscription 200|      |LOOT|10648 3, 43119 6|  |Z|Orgrimmar| |T| |N|Common Parchment can be bought from Moraka. (55.34, 55.96)|
N Level Inscription to 200      |LVLTOSKILL|Inscription 200| |N|Create Arcane Tarot.|
]]

-------------------------
-- Inscription 200-290 --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 211 then     NumPicment = "114"; SkillLevel = "211"; CreateNum = "57"
elseif CheckLevel < 217 then NumPicment = "102"; SkillLevel = "217"; CreateNum = "51"
elseif CheckLevel < 220 then NumPicment = "90";  SkillLevel = "220"; CreateNum = "45"
elseif CheckLevel < 226 then NumPicment = "84";  SkillLevel = "226"; CreateNum = "42"
elseif CheckLevel < 232 then NumPicment = "72";  SkillLevel = "232"; CreateNum = "36"
elseif CheckLevel < 235 then NumPicment = "60";  SkillLevel = "235"; CreateNum = "30"
elseif CheckLevel < 241 then NumPicment = "54";  SkillLevel = "241"; CreateNum = "27"
elseif CheckLevel < 247 then NumPicment = "42";  SkillLevel = "247"; CreateNum = "21"
else                         NumPicment = "30";  SkillLevel = "250"; CreateNum = "15" end
GuideInfo = GuideInfo .. [[
B Train Artisan Scribe |TRAINSKILL|Inscription 300| |Z|Orgrimmar| |T| |N|Train from Nerog. (55.06, 55.87)|

B Learn Technique: Celestial Ink             |SKILL|Inscription ]] .. SkillLevel .. [[|  |LEARNITEM|Celestial Ink| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get ]] .. NumPicment .. [[ Violet Pigment  |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39340 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Violet Pigment for this guide. You can Mill those from Firebloom, Purple Lotus, Arthas' Tears, Sungrass, Blindweed, Ghost Mushroom, and Gromsblood.|
N Create ]] .. CreateNum .. [[ Celestial Ink |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|43120 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. (CreateNum / 3) .. [[ Heavy Parchment |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39501 ]] .. (CreateNum / 3) .. [[| |Z|Orgrimmar| |T| |N|Heavy Parchment can be bought from Moraka. (55.34, 55.96)|

B Learn any Glyph you can    |SKILL|Inscription 211|       |LEARNITEM|Glyph of Consecration|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 211   |LVLTOSKILL|Inscription 211|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 217|       |LEARNITEM|Glyph of Smite|          |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 217   |LVLTOSKILL|Inscription 217|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 220|       |LEARNITEM|Glyph of Soul Swap|      |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 220   |LVLTOSKILL|Inscription 220|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 226|       |LEARNITEM|Glyph of Starfire|       |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 226   |LVLTOSKILL|Inscription 226|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 232|       |LEARNITEM|Glyph of Ice Block|      |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 232   |LVLTOSKILL|Inscription 232|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 235|       |LEARNITEM|Glyph of Dispel Magic|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 235   |LVLTOSKILL|Inscription 235|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 241|       |LEARNITEM|Glyph of Totemic Recall| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 241   |LVLTOSKILL|Inscription 241|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 247|       |LEARNITEM|Glyph of Soulstone|      |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 247   |LVLTOSKILL|Inscription 247|  |N|Create any orange Glyphs.|
N Level Inscription to 250   |LVLTOSKILL|Inscription 250|  |N|Create any yellow Glyphs.|
]]
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 260 then     NumPicment = "70"; SkillLevel = "260"; CreateNum = "35"; Parchment = "20"
elseif CheckLevel < 266 then NumPicment = "60"; SkillLevel = "266"; CreateNum = "30"; Parchment = "10"
elseif CheckLevel < 272 then NumPicment = "48"; SkillLevel = "272"; CreateNum = "24"; Parchment = "8"
elseif CheckLevel < 275 then NumPicment = "42"; SkillLevel = "275"; CreateNum = "21"; Parchment = "7"
elseif CheckLevel < 281 then NumPicment = "30"; SkillLevel = "281"; CreateNum = "15"; Parchment = "5"
elseif CheckLevel < 287 then NumPicment = "18"; SkillLevel = "287"; CreateNum = "9";  Parchment = "3"
else                         NumPicment = "6";  SkillLevel = "290"; CreateNum = "3";  Parchment = "1" end
GuideInfo = GuideInfo .. [[

B Learn Technique: Shimmering Ink             |SKILL|Inscription ]] .. SkillLevel .. [[| |LEARNITEM|Shimmering Ink|          |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get ]] .. NumPicment .. [[ Silvery Pigment  |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39341 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Silvery Pigment for this guide. You can Mill those from Golden Sansam, Dreamfoil, Mountain Silversage, Plaguebloom, and Icecap.|
N Create ]] .. CreateNum .. [[ Shimmering Ink |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|43122 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. Parchment .. [[ Heavy Parchment   |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39501 ]] .. Parchment .. [[|  |Z|Orgrimmar| |T| |N|Heavy Parchment can be bought from Moraka. (55.34, 55.96)|

B Learn Technique: Scroll of Spirit V |SKILL|Inscription 260|      |LEARNITEM|Scroll of Spirit V| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 260            |LVLTOSKILL|Inscription 260| |N|Create Scroll of Spirit V.|

B Learn any Glyph you can    |SKILL|Inscription 266|      |LEARNITEM|Glyph of Shred|        |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 266   |LVLTOSKILL|Inscription 266| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 272|      |LEARNITEM|Glyph of Exorcism|     |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 272   |LVLTOSKILL|Inscription 272| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 275|      |LEARNITEM|Glyph of Frost Strike| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 275   |LVLTOSKILL|Inscription 275| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 281|      |LEARNITEM|Glyph of Death Coil|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 281   |LVLTOSKILL|Inscription 281| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 287|      |LEARNITEM|Glyph of Icy Touch|    |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 287   |LVLTOSKILL|Inscription 287| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 290|      |LEARNITEM|Glyph of Sprint|       |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 290   |LVLTOSKILL|Inscription 290| |N|Create any orange Glyphs.|
]]

-------------------------
-- Inscription 290-350 --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 311 then     NumPicment = "90"; SkillLevel = "311"; CreateNum = "45"
elseif CheckLevel < 317 then NumPicment = "78"; SkillLevel = "317"; CreateNum = "39"
elseif CheckLevel < 320 then NumPicment = "66"; SkillLevel = "320"; CreateNum = "33"
elseif CheckLevel < 326 then NumPicment = "60"; SkillLevel = "326"; CreateNum = "30"
elseif CheckLevel < 332 then NumPicment = "48"; SkillLevel = "332"; CreateNum = "24"
elseif CheckLevel < 335 then NumPicment = "36"; SkillLevel = "335"; CreateNum = "18"
elseif CheckLevel < 341 then NumPicment = "30"; SkillLevel = "341"; CreateNum = "15"
elseif CheckLevel < 347 then NumPicment = "18"; SkillLevel = "347"; CreateNum = "9"
else                         NumPicment = "6";  SkillLevel = "350"; CreateNum = "3" end
GuideInfo = GuideInfo .. [[
B Train Master Scribe |TRAINSKILL|Inscription 375| |Z|Orgrimmar| |T| |N|Train from Nerog. (55.06, 55.87)|

B Learn Technique: Ethereal Ink             |SKILL|Inscription ]] .. SkillLevel .. [[|  |LEARNITEM|Ethereal Ink| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get ]] .. NumPicment .. [[ Nether Pigment |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39342 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Nether Pigment for this guide. You can Mill those from Felweed, Ancient Lichen, Dreaming Glory, Mana Thistle, Netherbloom, Nightmare Vine, Ragveil, and Terocone.|
N Create ]] .. CreateNum .. [[ Ethereal Ink |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|43124 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. (CreateNum / 3) .. [[ Resilient Parchment |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39502 ]] .. (CreateNum / 3) .. [[| |Z|Orgrimmar| |T| |N|Resilient Parchment can be bought from Moraka. (55.34, 55.96)|

B Learn any Glyph you can    |SKILL|Inscription 311|       |LEARNITEM|Glyph of Pillar of Frost|  |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 311   |LVLTOSKILL|Inscription 311|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 317|       |LEARNITEM|Glyph of Rune Tap|         |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 317   |LVLTOSKILL|Inscription 317|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 320|       |LEARNITEM|Glyph of Rapid Fire|       |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 320   |LVLTOSKILL|Inscription 320|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 326|       |LEARNITEM|Glyph of Sweeping Strikes| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 326   |LVLTOSKILL|Inscription 326|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 332|       |LEARNITEM|Glyph of Seduction|        |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 332   |LVLTOSKILL|Inscription 332|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 335|       |LEARNITEM|Glyph of Windfury Weapon|  |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 335   |LVLTOSKILL|Inscription 335|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 341|       |LEARNITEM|Glyph of Rebuke|           |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 341   |LVLTOSKILL|Inscription 341|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 347|       |LEARNITEM|Glyph of Death Strike|     |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 347   |LVLTOSKILL|Inscription 347|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 350|       |LEARNITEM|Glyph of Vampiric Blood|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 350   |LVLTOSKILL|Inscription 350|  |N|Create any orange Glyphs.|
]]

-------------------------
-- Inscription 350-425 --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 360 then     NumPicment = "260"; SkillLevel = "360"; CreateNum = "130"; Parchment = "127"
elseif CheckLevel < 365 then NumPicment = "250"; SkillLevel = "365"; CreateNum = "125"; Parchment = "117"
elseif CheckLevel < 370 then NumPicment = "240"; SkillLevel = "370"; CreateNum = "120"; Parchment = "107"
elseif CheckLevel < 375 then NumPicment = "230"; SkillLevel = "375"; CreateNum = "115"; Parchment = "97"
elseif CheckLevel < 385 then NumPicment = "220"; SkillLevel = "385"; CreateNum = "110"; Parchment = "87"
elseif CheckLevel < 386 then NumPicment = "206"; SkillLevel = "386"; CreateNum = "103"; Parchment = "80"
elseif CheckLevel < 400 then NumPicment = "200"; SkillLevel = "400"; CreateNum = "100"; Parchment = "75"
elseif CheckLevel < 405 then NumPicment = "50";  SkillLevel = "405"; CreateNum = "25";  Parchment = "50"
elseif CheckLevel < 410 then NumPicment = "40";  SkillLevel = "410"; CreateNum = "20";  Parchment = "40"
elseif CheckLevel < 415 then NumPicment = "30";  SkillLevel = "415"; CreateNum = "15";  Parchment = "30"
elseif CheckLevel < 420 then NumPicment = "20";  SkillLevel = "420"; CreateNum = "10";  Parchment = "20"
else                         NumPicment = "10";  SkillLevel = "425"; CreateNum = "5";   Parchment = "10" end
GuideInfo = GuideInfo .. [[
B Train Grand Master Scribe |TRAINSKILL|Inscription 450| |Z|Orgrimmar| |T| |N|Train from Nerog. (55.06, 55.87)|

B Learn Technique: Ink of the Sea             |SKILL|Inscription ]] .. SkillLevel .. [[| |LEARNITEM|Ink of the Sea|          |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get ]] .. NumPicment .. [[ Azure Pigment    |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39343 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Azure Pigment for this guide. You can Mill those from Goldclover, Tiger Lily, Adder's Tongue, Fire Leaf, Icethorn and Lichbloom.|
N Create ]] .. CreateNum .. [[ Ink of the Sea |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|43126 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. Parchment .. [[ Resilient Parchment |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39502 ]] .. Parchment .. [[|  |Z|Orgrimmar| |T| |N|Resilient Parchment can be bought from Moraka. (55.34, 55.96)|

B Learn Technique: Scroll of Spirit VII    |SKILL|Inscription 360|       |LEARNITEM|Scroll of Spirit VII|    |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 360                 |LVLTOSKILL|Inscription 360|  |N|Create Scroll of Spirit VII.|
B Learn Technique: Scroll of Intellect VII |SKILL|Inscription 365|       |LEARNITEM|Scroll of Intellect VII| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 365                 |LVLTOSKILL|Inscription 365|  |N|Create Scroll of Intellect VII.|
B Learn Technique: Scroll of Strength VII  |SKILL|Inscription 370|       |LEARNITEM|Scroll of Strength VII|  |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 370                 |LVLTOSKILL|Inscription 370|  |N|Create Scroll of Strength VII.|
B Learn Technique: Scroll of Agility VII   |SKILL|Inscription 375|       |LEARNITEM|Scroll of Agility VII|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 375                 |LVLTOSKILL|Inscription 375|  |N|Create Scroll of Agility VII.|

B Learn Technique: Snowfall Ink |SKILL|Inscription 380|      |LEARNITEM|Snowfall Ink|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get 40 Icy Pigment            |SKILL|Inscription 380|      |LOOT|43109 40| |N|You will need around 40 Icy Pigment. You can Mill those from Adder's Tongue, Icethorn and Lichbloom. You can mill those from others as well but the chance to get Icy pigment is alot lower.|
N Level Inscription to 380      |LVLTOSKILL|Inscription 380| |N|Create Snowfall Ink.|

B Learn Technique: Glyph of Ice Lance |SKILL|Inscription 385|      |LEARNITEM|Glyph of Ice Lance|    |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 385            |LVLTOSKILL|Inscription 385| |N|Create Glyph of Ice Lance.|

B Learn Technique: Northrend Inscription Research |SKILL|Inscription 386|      |LEARNITEM|Northrend Inscription Research|    |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get 1 Icy Pigment                               |SKILL|Inscription 386|      |LOOT|43109| |N|You can Mill this one from Adder's Tongue, Icethorn and Lichbloom. You can mill those from others as well but the chance to get Icy pigment is alot lower.|
N Level Inscription to 386                        |LVLTOSKILL|Inscription 386| |N|Make a Research.|

N Level Inscription to 400                        |LVLTOSKILL|Inscription 400| |N|Create any Glyph from Northrend Inscription Research.|

B Learn Technique: Scroll of Stamina VIII   |SKILL|Inscription 405|       |LEARNITEM|Scroll of Stamina VIII|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 405                  |LVLTOSKILL|Inscription 405|  |N|Create Scroll of Stamina VIII.|
B Learn Technique: Scroll of Spirit VIII    |SKILL|Inscription 410|       |LEARNITEM|Scroll of Spirit VIII|    |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 410                  |LVLTOSKILL|Inscription 410|  |N|Create Scroll of Spirit VIII.|
B Learn Technique: Scroll of Intellect VIII |SKILL|Inscription 415|       |LEARNITEM|Scroll of Intellect VIII| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 415                  |LVLTOSKILL|Inscription 415|  |N|Create Scroll of Intellect VIII.|
B Learn Technique: Scroll of Strength VIII  |SKILL|Inscription 420|       |LEARNITEM|Scroll of Strength VIII|  |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 420                  |LVLTOSKILL|Inscription 420|  |N|Create Scroll of Strength VIII.|
B Learn Technique: Scroll of Agility VIII   |SKILL|Inscription 425|       |LEARNITEM|Scroll of Agility VIII|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 425                  |LVLTOSKILL|Inscription 425|  |N|Create Scroll of Agility VIII.|
]]

-------------------------
-- Inscription 425-525 --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 450 then     NumPicment = "110"; SkillLevel = "450"; CreateNum = "55"; Parchment = "60"; ParchmentLevel = "450"
elseif CheckLevel < 455 then NumPicment = "100"; SkillLevel = "455"; CreateNum = "50"; Parchment = "50"; ParchmentLevel = "455"
elseif CheckLevel < 460 then NumPicment = "90";  SkillLevel = "460"; CreateNum = "45"; Parchment = "40"; ParchmentLevel = "460"
elseif CheckLevel < 465 then NumPicment = "80";  SkillLevel = "465"; CreateNum = "40"; Parchment = "30"; ParchmentLevel = "465"
elseif CheckLevel < 470 then NumPicment = "70";  SkillLevel = "470"; CreateNum = "35"; Parchment = "20"; ParchmentLevel = "470"
elseif CheckLevel < 475 then NumPicment = "60";  SkillLevel = "475"; CreateNum = "30"; Parchment = "10"; ParchmentLevel = "475"
else                         NumPicment = "50";  SkillLevel = "490"; CreateNum = "25"; Parchment = "10"; ParchmentLevel = "475" end
GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Scribe |TRAINSKILL|Inscription 525| |Z|Orgrimmar| |T| |N|Train from Nerog. (55.06, 55.87)|

B Learn Technique: Blackfallow Ink             |SKILL|Inscription ]] .. SkillLevel .. [[| |LEARNITEM|Blackfallow Ink|          |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get ]] .. NumPicment .. [[ Ashen Pigment     |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|61979 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Ashen Pigment for this guide. You can Mill those from Cinderbloom, Stormvine, Azshara's Veil, Heartblossom, Twilight Jasmine, and Whiptail.|
N Create ]] .. CreateNum .. [[ Blackfallow Ink |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|61978 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. Parchment .. [[ Resilient Parchment |SKILL|Inscription ]] .. ParchmentLevel .. [[| |LOOT|39502 ]] .. Parchment .. [[|  |Z|Orgrimmar| |T| |N|Resilient Parchment can be bought from Moraka. (55.34, 55.96)|

B Learn Technique: Scroll of Intellect IX  |SKILL|Inscription 450|       |LEARNITEM|Scroll of Intellect IX|  |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 450                 |LVLTOSKILL|Inscription 450|  |N|Create Scroll of Intellect IX.|
B Learn Technique: Scroll of Protection IX |SKILL|Inscription 455|       |LEARNITEM|Scroll of Protection IX| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 455                 |LVLTOSKILL|Inscription 455|  |N|Create Scroll of Stamina VIII.|
B Learn Technique: Scroll of Spirit IX     |SKILL|Inscription 460|       |LEARNITEM|Scroll of Spirit IX|     |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 460                 |LVLTOSKILL|Inscription 460|  |N|Create Scroll of Spirit IX.|
B Learn Technique: Scroll of Stamina IX    |SKILL|Inscription 465|       |LEARNITEM|Scroll of Stamina IX|    |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 465                 |LVLTOSKILL|Inscription 465|  |N|Create Scroll of Stamina IX.|
B Learn Technique: Scroll of Strength IX   |SKILL|Inscription 470|       |LEARNITEM|Scroll of Strength IX|   |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 470                 |LVLTOSKILL|Inscription 470|  |N|Create Scroll of Strength IX.|
B Learn Technique: Scroll of Agility IX    |SKILL|Inscription 475|       |LEARNITEM|Scroll of Agility IX|    |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 475                 |LVLTOSKILL|Inscription 475|  |N|Create Scroll of Agility IX.|

]]
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 500 then     NumPicment = "162"; SkillLevel = "500"; CreateNum = "81"; Parchment = "75"; ParchmentLevel = "500"
elseif CheckLevel < 505 then NumPicment = "154"; SkillLevel = "505"; CreateNum = "77"; Parchment = "55"; ParchmentLevel = "505"
elseif CheckLevel < 511 then NumPicment = "104"; SkillLevel = "511"; CreateNum = "52"; Parchment = "30"; ParchmentLevel = "520"
elseif CheckLevel < 520 then NumPicment = "72";  SkillLevel = "520"; CreateNum = "36"; Parchment = "30"; ParchmentLevel = "520"
else                         NumPicment = "24";  SkillLevel = "525"; CreateNum = "12"; Parchment = "30"; ParchmentLevel = "520" end
GuideInfo = GuideInfo .. [[
B Learn Technique: Inferno Ink              |SKILL|Inscription ]] .. SkillLevel .. [[| |LEARNITEM|Inferno Ink|             |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get ]] .. NumPicment .. [[ Burning Embers |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|61979 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Burning Embers for this guide. You can Mill those from Twilight Jasmine, and Whiptail. You can mill those from others as well but the chance to get Burning Embers is alot lower.|
N Create ]] .. CreateNum .. [[ Inferno Ink  |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|61981 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. Parchment .. [[ Resilient Parchment |SKILL|Inscription ]] .. ParchmentLevel .. [[| |LOOT|39502 ]] .. Parchment .. [[|  |Z|Orgrimmar| |T| |N|Resilient Parchment can be bought from Moraka. (55.34, 55.96)|

B Learn Technique: Dust of Disappearance |SKILL|Inscription 490|      |LEARNITEM|Dust of Disappearance| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 490               |LVLTOSKILL|Inscription 490| |N|Create Dust of Disappearance.|

B Learn Technique: Manual of the Planes |SKILL|Inscription 500|      |LEARNITEM|Manual of the Planes| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get the items listed above            |SKILL|Inscription 500|      |LOOT|52328 4, 52327 4, 52325 4, 52326 4|
N Level Inscription to 500              |LVLTOSKILL|Inscription 500| |N|Create 2 Manual of the Planes.|

B Learn Technique: Runescroll of Fortitude II |SKILL|Inscription 505|      |LEARNITEM|Runescroll of Fortitude II| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Level Inscription to 505                    |LVLTOSKILL|Inscription 505| |N|Create Runescroll of Fortitude II.|

N Reach lvl 84                      |LVL|84|                     |N|Reach lvl 84 since we will need an item from Twilight Highlands that can only be bought after completing some of the starting questes in this area.|
N Get the items listed above        |SKILL|Inscription 525|      |LOOT|62323 2, 67319 1| |Z|Twilight Highlands| |N|Deathwing Scale Fragment and Preserved Ogre Eye can be bought from Una Kobuna in Twilight Highlands. (76.6, 49.4)|

B Learn Technique: Runed Dragonscale |SKILL|Inscription 511|      |LEARNITEM|Runed Dragonscale| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get the items listed above         |SKILL|Inscription 511|      |LOOT|52329 48, 52325 12|
N Level Inscription to 511           |LVLTOSKILL|Inscription 511| |N|Create 2 Runed Dragonscale.|

B Learn Technique: Dungeoneering Guide |SKILL|Inscription 520|      |LEARNITEM|Dungeoneering Guide| |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get the items listed above           |SKILL|Inscription 520|      |LOOT|52329 72, 52326 18|
N Level Inscription to 520             |LVLTOSKILL|Inscription 520| |N|Create 3 Dungeoneering Guide.|

B Learn Technique: Tattooed Eyeball |SKILL|Inscription 525|      |LEARNITEM|Tattooed Eyeball|       |Z|Orgrimmar| |T| |N|Learn from Nerog. (55.06, 55.87)|
N Get the items listed above        |SKILL|Inscription 525|      |LOOT|52329 36, 52326 12|
N Level Inscription to 525          |LVLTOSKILL|Inscription 525| |N|Create 1 Tattooed Eyeball.|

N Congratulation!!!!!!!!!!!!!!!! |N|You have reached skill 525 in Inscription. Thank you for using the this guide|
]]

return GuideInfo
end)